@charset "utf-8";
/*-------案例内容--------*/
#container {
	width: 100%;
	height: auto !important;
	overflow: hidden;
	margin-bottom: 30px;
}
#container .row{
	clear:both;
	margin-bottom:5px;
	font-size: 16px;
	padding:0 15px;
}
#container .search-row{
	margin-bottom:20px;
}
#container .row>p{
	width:8%;
	float:left;
	display:inline-block;
	line-height: 50px;
	font-size: 16px;
}
#container .row ul{
	width:92%;
	float:left;
	display:inline-block;
}
#container .filtr-search{
	border: 1px solid #888;
/*	-webkit-border-radius: .3em;
	-moz-border-radius: .3em;
	border-radius: .3em;
*/	padding:0.4rem .5rem;
	font-size: 15px;
}
#container .filtr-search:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
/* Filter controls */
#container .row .multifilter{
	font-size: 16px;
}
.multifilter li {
	font-size: 15px;
	margin: 5px 10px 0;
/*	line-height: 40px;
*/	color: #666;
	/*padding: 0 10px;*/
	cursor: pointer;
	display: inline-block;
}
.multifilter li a{
	display:block;
		padding: .5rem 1rem;

}
.multifilter li:hover, .multifilter li a:hover {
	background-color: #ffb400;
	color: #fff;
}
.multifilter li.active {
	background-color: #ffb400;
	color: #fff;
}
.multifilter li.active a{
	color: #fff;
}

/*---------------------------*/
.filtr-container{
	clear:both;
	/*height:auto !important;
	overflow:hidden;*/
}
.filtr-container .filtr-item {
	float:left;
	display:inline;
	width: 33.3333333%;
	position:relative;
	padding:15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.filtr-container .filtr-item>a {
	margin: 0 auto;
	display: block;
/*	width: 92%;
*/	overflow: hidden;
}
.filtr-container .filtr-item img {
	width: 100%;
	vertical-align: middle;
	text-align: center;
	-webkit-transition: transform 0.6s ease 0s;  /*过渡效果，所有属性改变|变换延续的时间0.6秒|逐渐变慢*/
	-moz-transition: transform 0.6s ease 0s;
	-o-transition: transform 0.6s ease 0s;
	transition: transform 0.6s ease 0s;
}
.filtr-container .filtr-item a:hover img {
	-webkit-transform: scale(1.1, 1.1); /*放大1.1倍*/
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
/*------------------------------*/
.filtr-container .filtr-item .item-desc{
	background-color: rgba(0,0,0,0.5);
    color: white;
    position: absolute;
    text-align: center;
    padding: .8rem;  /*1rem=16px*/
    z-index: 1;
    bottom: 1rem;
    left: 1rem;
    right: 1rem;
	font-size:16px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
/*----------产品类别-----------------*/
#content .product-category {
	height: auto !important;
	overflow: hidden;
}
/*---------------------*/
#content .product-category figure {
	float: left;
	display: inline;
	width: 32%;
	margin: 0 0.6% 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	transition: All 0.4s ease-in-out;
	-webkit-transition: All 0.3s ease-in-out;
	-moz-transition: All 0.3s ease-in-out;
	-o-transition: All 0.3s ease-in-out;
	box-shadow: 0 1px 0 0 rgba(0,0,0,.3);
}
#content .product-category figure:hover {
	-webkit-box-shadow: 0 7px 15px rgba(0,0,0,.2);
	box-shadow: 0 7px 15px rgba(0,0,0,.2);
	transition: all .3s;
	-webkit-transform: translate(0, -2px);
	-ms-transform: translate(0, -2px);
	transform: translate(0, -2px);
	text-decoration: none;
}
#content .product-category figure img {
	width: 100%;
	vertical-align: middle;
	text-align: center;
}
#content .product-category figure figcaption {
	color: #0054a6;
	font-size: 14px;
	padding: 10px;
	line-height: 24px;
}
#content .product-category figure figcaption h2 {
	font-size: 20px;
	font-weight: normal;
	height: 34px;
	line-height: 34px;
	overflow: hidden;
}
#content .product-category figure figcaption nav {
	height: 48px;
	overflow: hidden;
}
/*-------------------------------*/
#content ul.product-list {
	height: auto !important;
	overflow: hidden;
	padding: 10px 0px 10px 0;
}
#content >h1 {
	text-align: center;
	font-size: 1.6em;
	color: #555;
	margin-bottom: 10px;
}
#content ul.product-list li {
	float: left;
	display: inline;
	height: 100%;
	text-align: center;
	position: relative;
	overflow: hidden;
}
#content ul.solution li {
	width: 22.2%;
	margin: 0 1.4% 20px;
}
#content ul.pokk li {
	width: 30.7%;
	margin: 0 1.3% 20px;
}
#content ul.product-list li>a {
	margin: 0 auto;
	display: block;
	/*	width: 92%;
*/	overflow: hidden;
}
#content ul.product-list li img {
	width: 100%;
	vertical-align: middle;
	text-align: center;
	-webkit-transition: transform 0.6s ease 0s;  /*过渡效果，所有属性改变|变换延续的时间0.6秒|逐渐变慢*/
	-moz-transition: transform 0.6s ease 0s;
	-o-transition: transform 0.6s ease 0s;
	transition: transform 0.6s ease 0s;
}
#content ul.product-list li a:hover img {
	-webkit-transform: scale(1.1, 1.1); /*放大1.1倍*/
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	-ms-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
#content >ul.product-list >li h3 {
	position: absolute;
	left: 0;
	bottom: -28px;
	height: 28px;
	line-height: 28px;
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 1.4em;
	font-weight: normal;
	background-color: rgba(240, 240, 240, 0.5);
}
/*----产品页----*/
#content>img {
	border: 1px solid #E9E9E9;
	text-align: center;
	margin: 0 0 5px 0;
}
#content>h2 {
	text-align: center;
	margin-bottom: 12px;
	font-size: 1.5em;
	background: #699EB8;
	color: #FFF;
	padding: 5px;
}
/*-------产品详情页----*/
.news_info {
	min-height: 380px;
	height: auto !important;  /*兼容IE6的最小高度设置和自适应*/
	height: 380px;
	overflow: visible;
	padding: 15px 20px 10px 20px;
}
/*------文章内容----*/
.product_wrapper {
	width: auto;
	/*	width: 900px;*/
	margin: 0 auto;
	height: auto;
	overflow: hidden;
	margin-bottom: 10px;
}
.product_content {
	float: left;
	width: 400px;
}
.news_info .pro-top {
	float: left;
	font-size: 1.4em;
	line-height: 1.7em;
	margin-left: 15px;
}
.news_info .pro-top span {
	color: #09f;
}
.news_info .pro-top .printbutton {
	width: 130px;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
	color: #7B3F02;
	background: url(../images/sendl.gif) no-repeat left;
	border-right: 1px solid #D9801B;
}
.news_info .prodes {
	clear: both;
	height: auto;
	overflow: hidden;
	margin-bottom: 8px;
	font-size: 1.4em;
	line-height: 1.7em;
}
.news_info hr {
	margin: 0 0 8px;
}
.news_info .prodes h2 {
	color: #fff;
	font-weight: normal;
	height: 28px;
	line-height: 28px;
	font-size: 15px;
	padding-left: 10px;
	background: url(../images/pro-bg.png) no-repeat left top;
	border-bottom: 1px solid #f08200;
	margin-bottom: 10px;
}
.news_info p {
	margin-bottom: 8px;
}
.news_info p.pcut span {
	border: 1px solid #B4B4B4;
	margin-right: 2px;
	padding: 2px 4px;
	font-weight: bold;
	color: #0473EC;
}
.news_info p.pcut a {
	border: 1px solid #B4B4B4;
	margin-right: 2px;
	padding: 2px 4px;
	color: #9E9E9E;
}
.news_info p.pcut a:hover {
	text-decoration: none;
	color: #0473EC;
}
.news_info a {
	color: #094B9F;
}
.news_info a:hover {
	text-decoration: underline;
	color: #094B9F;
}
.news_info table {
	width: 100%;
	line-height: 1.7em;
	border-collapse: collapse;
}
.news_info table, .news_info table th, .news_info table td {
	font-size: 12px;
	border: 1px solid #7C7C7C;
	margin-bottom: 5px;
}
.news_info table td {
	padding-left: 5px;
	font-size: 12px;
}
